Bug 197021 - RFE: include bugzilla (or at least all its perl depenencies)
RFE: include bugzilla (or at least all its perl depenencies)
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: distribution (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: RHEL Product and Program Management
Daniel Riek
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-27 23:45 EDT by Aleksey Nogin
Modified: 2007-11-30 17:07 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-28 13:51:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Aleksey Nogin 2006-06-27 23:45:36 EDT
It would be very nice if setting up a Bugzilla installation on a RHEL server was
easier. The best would be to have a bugzilla package in RHEL (or one of the
"side channels"), but at the very least it would be really nice if all the
relevant perl packages were available.

Currently one has to either build a lot of things locally, or hunt third-party
repositories (such as ATrpms and Dag Weers repos) for packages. Obviously, none
of the two choices is ideal.
Comment 1 Daniel Riek 2006-06-28 10:05:10 EDT
We have been thinking about this, but after evaluating the business case the the
specific complexity of providing a stable environment for 7 years, we came to
the conclusion that this would not be appropriate for the RHEL base product.

We are still evaluating different delivery methods of such kind of technology
which would include a broader community.
Comment 2 RHEL Product and Program Management 2006-06-28 13:51:53 EDT
Product Management has reviewed and declined this request.  You may appeal this decision by reopening this request.

Note You need to log in before you can comment on or make changes to this bug.